- name: SSH-Key verteilen
  authorized_key: 
    user: root
    key: "ecdsa-sha2-nistp256 AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBNvCzFrmG7h6DCfqOPYpkWsv1uroKpmRprDijr/ZH7LkHFHj+VhWJWxj4LdX1mPO1wZTcJaepiVQH2P/eRGERHs= ecdsa-key-20220507"